Subject: [OPSEC] OPSEC IETF 90 - Call for Agenda Items

From: KK Chittimaneni <[email-masked]>
Date: Sun, 13 Jul 2014 14:52:18 -0700

Dear All,

If you have a draft you would like to discuss during IETF 90, please send
your request for agenda time to the opsec chairs. Please include in the
request, the title and file name of the draft, the speaker's name, and how
much time you would need. We have one hour allocated to our session.

We will prioritize drafts that are WG items, drafts that have been actively
discussed on the list, and other individual submissions in that order.

Regards,
KK, Gunter